flow123d_version: 3.1.0
problem: !Coupling_Sequential
  time: &anchor2
    end_time: 0.5
    max_dt: 0.01
    min_dt: 0.01
  description: Test10 - Unsteady flow in 2D, Mixed Hybrid method
  mesh:
    mesh_file: ../00_mesh/square_xz_1x1.msh
  flow_equation: !Flow_Darcy_LMH
    input_fields:
      - region: ALL
        storativity: 1.0
      - region: plane
        anisotropy: 0.02
        init_piezo_head: 0
        # default
        storativity: 1
        # default
      - region: .top
        bc_type: dirichlet
        bc_pressure: 2
      - region: .bottom
        bc_type: dirichlet
        bc_pressure: 0
    nonlinear_solver:
      linear_solver: !Petsc
        a_tol: 1.0e-07
    output:
      fields:
        - pressure_p0
        - velocity_p0
    balance:
      cumulative: true
    time: *anchor2
    output_stream:
      file: ./test10.pvd
      format: !vtk
        variant: ascii
      times:
        - step: 0.1
      precision: 15
